/* copyright modulor - Andreas Niederer */
/* ########################################## 
Elemente all
########################################## */
body {
	margin: 0px;
	padding: 0px;
	color: #000000;
	background-color:#EFECE6;
}
img { border:0px;}
p {
	margin-top: 0px;
	margin-bottom: 16px;
}

ul {
	list-style-position: outside;
	margin: 0px;
	margin-bottom: 16px;
	padding:0px;
	padding-left:16px;
}
li {
	margin: 0px;
	padding:0px;
}

ol {
	margin-top: 16px;
	margin-left: 35px;
	margin-right: 15px;
}
blockquote { margin:0 0 0 0px; padding:16px 0 16px 0; color:#666666; }
blockquote i { font-size:20px; line-height:125%; font-style:normal; font-family:Georgia, "Times New Roman", Times, serif; }
hr {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dbecc3;
	height:1px;
}
form {
	margin: 0px;
	padding: 0px;
}
select {
	margin: 0px;
	padding: 0px;
}
form td {
	line-height: 18px;
	padding-top: 2px;
	padding-bottom: 2px;
	vertical-align: top;
}

tr {vertical-align:top; } 
th { text-align: left; }
h1 {
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 16px;
}
h2 {
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
}
h3 {
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	margin-bottom: 16px;
}
h4 {
	font-size: 100%;
	font-weight: normal;
	margin: 0px;
	margin-left: 16px;
}
h5 {
	font-size: 80%;
	font-weight: bold;
	margin: 0px;
}
h6 {
	font-size: 80%;
	font-weight: normal;
	margin: 0px;
}
cite { font-style:normal; color:#666666; padding:0; margin:0;}
sup , sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}
sup { bottom: 1ex; }
sub { top: .5ex; }

/* ##########################################
Classes all
########################################## */

#content table.contenttable { width:100%; font-size:11px; line-height:125%; margin-bottom:16px;  border-collapse:collapse; border-bottom:1px solid #94b768; }
#content table.contenttable td, #content table.contenttable th {
	font-size:100%; 
	padding-left: 0px;
	padding-bottom: 2px;
	padding-right:8px;
	border-top:1px solid #94b768;
	border-collapse:collapse;
}
#content table.contenttable th { border-top:0px solid #ffffff; }
#content table.contenttable p { margin:0; }
#content table.contenttable ul { margin:0 0 1em 0; }

.tablestyle1 { width:100%; }
.tablestyle2 { width:100%; }
table.tablestyle1 { width:100%; }
table.tablestyle2 { width:100%; }

table.tablestyle1 { width:100%; font-size:13px; line-height:125%; margin-bottom:16px;  border-collapse:collapse; border-bottom:1px dotted #ffffff; }
table.tablestyle1 td, table.tablestyle1 th {
	font-size:13px;
	padding-left: 0px;
	padding-bottom: 2px;
	padding-right:8px;
	border-top:1px dotted #ffffff;
	border-collapse:collapse;
}
table.tablestyle1 th { border-top:0px dotted #ffffff; }
table.tablestyle1 p { margin:0; }
table.tablestyle1 ul { margin:0 0 1em 0; }

/* Typo3 RTE Formatieriungen */
.marginalie { font-size: 80%; line-height: 120%; font-weight:normal; }
.light { font-weight: normal; }
.grey { color:#999999; }
.important { color:#FF0000; }
.error-msg { color:#E17014; }
.clear { clear:both; }



/* Typo3 Formatieriungen */
#content .csc-frame.csc-frame-rulerBefore { border-bottom:1px dotted #ffffff; margin:0 0 8px 0; }
#content .csc-frame.csc-frame-rulerAfter  { border-bottom:1px dotted #ffffff; margin:-5px 0 10px 0; }
#content .csc-frame.csc-frame-indent { padding-left:20px; }
#content .csc-frame.csc-frame-indent3366 { padding-left:33%;  }
#content .csc-frame.csc-frame-indent6633 { padding-left:66%; }
#content .csc-frame.csc-frame-frame1 { border:0px dotted #ffffff; margin:10px 0 10px 0; padding:5px;  background-color:#ffffff; }
#content .csc-frame.csc-frame-frame2  { border:0px solid #ffffff; margin:10px 0 10px 0; padding:5px; background-color:#94b768; }
#content .csc-frame.csc-frame-frame2 h1 { }
#content .csc-frame.csc-frame-frame2 h1 a { color:#FFFFFF; display:block; }
#content .csc-frame.csc-frame-frame2 h1 a:hover { color:#000000; }

#content .csc-textpic-border img { border:1px solid #cccccc; }
#content dl.csc-menu-4 dt { font-weight:bold; margin:0; padding:0; }
#content dl.csc-menu-4 dd { margin:0 0 1.5em 0; padding:0; }

#content .csc-textpic .csc-textpic-caption { font-size:11px; line-height:125%; padding-top:4px; }
#content .csc-textpic .csc-textpic-image dt a { background-image:none; padding:0; }

#content .filelinks div { clear:both; border-top:0px dotted #999999; margin:0 0 0 0; padding:0 0 16px 0; overflow:hidden; }
#content .filelinks img { margin:0 16px 0 0; float:left;  }
#content .filelinks span { padding:0 8px 0 0; display:block; }



/* tt_news */
.news-item, .news-single-item {margin:0 0 8px 0px; padding:0; clear:both; width:100%; overflow:hidden;}
.news-item {border-top:1px solid #dbecc3;}
.news-single-item {margin-bottom:32px;}
.news-item h3, .news-single-item h3 { font-weight:bold; margin:0 0 0px 0; font-size:1em}
.news-item hr { display:none; }
.news-single-item hr {margin-top:16px;}

.news-image { float:left; margin:0 0 0 22px; padding:0 16px 0 0; overflow:hidden; width:152px; height:114px; }
.news-image img, .news-single-img img { margin:0 0 4px 0; padding:0 0px 0 0; }
.news-date { font-size:0.85em; margin-bottom:5px;}
.news-std-info .news-single-imgcaption { font-size:0.85em }
#content .news-additionalinfo .news-single-imgcaption {margin-top:-14px;}
.news-content {width:346px; float:left; padding:4px 0 0 0;}

.news-browse { clear:both; }

.news-category {padding-bottom:8px;}

.news-single-item h2 {padding:0px 0 0px 0; font-size:1.2em; font-weight:normal; text-transform:uppercase;}
.news-single-item .news-single-teaser-img { padding-bottom:16px; }
.news-single-item .news-std-info {float:left; width:534px; margin:0 10px 16px 0;}
.news-single-item .news-single-additional-info, #content .news-single-item .news-additionalinfo{ float:right; width:460px; margin:0 0 0 0; padding:0 0 0 0; }
.news-single-item .news-single-additional-info dl, #content .news-single-item .news-additionalinfo dl{margin:0; padding:0;}
.news-single-item .news-single-additional-info dd, #content .news-single-item .news-additionalinfo dd{margin:0; padding:0; }
.news-single-item .news-single-additional-info dd img, #content .news-single-item .news-additionalinfo dd img{margin:0 2px 0 0;}

.news-event { font-weight:bold;}
.news-single-item .news-event { font-weight:normal;}

.news-latest-container, .news-list-container {margin:0 0 32px 0; padding:0; } 
.news-latest-container .news-item .news-content p, .news-list-container .news-item .news-content p {margin:0;}

.news-single-item .news-single-additional-info .news-single-files dd p, #content .news-single-item .news-additionalinfo .news-single-files dd p{margin:0;}
.news-single-item .news-single-additional-info .news-single-links dd p, #content .news-single-item .news-additionalinfo .news-single-links dd p{margin:0;}
.news-single-item .news-single-additional-info .news-single-related dd p, #content .news-single-item .news-additionalinfo .news-single-related dd p{margin:0;}
.news-single-links,.news-single-files, .news-single-related { padding:0 0 16px 0;}

.news-single-item .news-single-img { width:264px; }


a[href^="http:"] {
background: url(/fileadmin/proholz.ooe/gfx/external_green.gif) no-repeat 100% 62%;
padding: 0 20px 0 0;
}

a[href^="http:"]:visited {
    background: url(/fileadmin/proholz.ooe/gfx/external_darkred.gif) no-repeat 100% 62%;
    padding: 0 20px 0 0;
}
a[href^="http:"]:hover, .type-2 .news-content h3 a[href^="http:"]:active, .type-2 .news-content h3 a[href^="http:"]:focus {
    background: url(/fileadmin/proholz.ooe/gfx/external_red.gif) no-repeat 100% 62%;
    padding: 0 20px 0 0;
}

a[href^="http://ooe.proholz.at"],
a[href^="http://www.proholz.at"],
a[href^="http://proholz.at"],
a[href^="http://www.proholz-ooe.at"],
a[href^="http://proholz-ooe.at"],
.news-image a[href^="http:"] { background: transparent; background-image:none; padding-right: 0px; }


/* Helferlein
#content-row1 {border:1px solid green}
#content-col1 {border:1px solid red}
#content-col2 {border:1px solid blue}
*/

.hidden {display:none;}
.left {float:left;}

.news-additionalinfo .news-buildings-info-item, /*.news-additionalinfo .news-single-files,*/ .news-single-additional-info .news-buildings-info-item/*, .news-single-additional-info .news-single-files*/ { margin:0; padding:3px 0 3px 0!important; border-bottom:1px solid #dbecc3;}
.news-additionalinfo .news-buildings-info-item p, .news-single-additional-info .news-buildings-info-item p{margin:0; padding:0; }
.news-additionalinfo .news-single-files a, .news-single-additional-info .news-single-files a {font-weight:normal;}
.news-buildings-state {font-size:1.2em; margin:2px 0 16px 0;}


.news-state {float:right;  display:block; padding:2px 4px 2px 4px; margin:0 0 0 8px; /*background-color:#dbecc3;*/ width:95px; text-align:center; display:none;}

.Kategoriepreis {/*background-color:#94b768*/ background-image:url(../gfx/kategoriepreis_label.png); background-repeat:no-repeat;}
.Anerkennung {/*background-color:#ffffff;*/  background-image:url(../gfx/anerkennung_label.png); background-repeat:no-repeat; }
.Sonderpreis {/*background-color:#d3dfbe;*/ background-image:url(../gfx/sonderpreis_label.png); background-repeat:no-repeat;}

.mdlrbuildings-typo {position:absolute; left:748px; top:85px;}